.container {
  text-align: center;
}

body [data-state="loading"],
body [data-state="logged-in"],
body [data-state="logged-out"] {
  display: none;
}

body[data-state="loading"] [data-state="loading"],
body[data-state="logged-in"] [data-state="logged-in"],
body[data-state="logged-out"] [data-state="logged-out"] {
  display: block;
}
